{% load admin_list %}
{% load i18n %}
<div class="paginator">
  <div class="row">
    <div class="col-sm-6">
      <ul>
      {% if pagination_required %}
        {% for i in page_range %}
          <li>{% paginator_number cl i %}</li>
        {% endfor %}
      {% endif %}
      </ul>
      {% if show_all_url %}&nbsp; - &nbsp;<a href="{{ show_all_url }}" class="showall">{% trans 'Show all' %}</a>{% endif %}
      {% if cl.formset and cl.result_count %}<input type="submit" name="_save" class="default" value="{% trans 'Save' %}"/>{% endif %}
    </div>
    <div class="col-sm-6 text-right">
      Showing {% if cl.paginator.per_page > cl.result_count %} {{ cl.result_count }} {% else %} {{ cl.paginator.per_page }} {% endif %} of {{ cl.result_count }} items
    </div>
  </div>
</div>